Posted on

Google Go up to 1.11.12/1.12.7 net/url Hostname/Port Host privilege escalation

A vulnerability was found in Google Go up to 1.11.12/1.12.7 (Programming Language Software) and classified as critical. This issue affects the function Hostname/Port of the component net/url. Upgrading to version 1.11.13 or 1.12.8 eliminates this vulnerability.